import java.awt.Color;

/**
 * freehand paintbrush tool
 *
 * @author Joe Wanstrath.
 *         Created Mar 27, 2008.
 */
public class Eraser extends Paintbrush{
	private Color color;
	/**
	 * 
	 * create a paintbrush tool
	 *
	 * @param x
	 * @param y
	 * @param size
	 */
	public Eraser(int x,int y, int size){
		super(x,y,size,Color.WHITE);
		this.color = Color.WHITE;
	}

	@Override
	public Color getColor() {
		return this.color;
	}

	@Override
	public void setColor(Color color) {
		this.color = Color.WHITE;
		
	}

}